
body {padding:0px;margin:0px;text-align:center; font-family: Arial; font-size:12pt; background-image:url('../images/background/body_bg.jpg');}
h1 {color: coffee; text-align:left; text-decoration:underline; font-size:16pt; font-weight:bold; margin-top:0px; padding-top:0px;}
h2 {color: coffee; text-align:left; text-decoration:none; font-size:14pt; font-weight:bold; margin-top:0px; padding-top:0px;}
h3 {color: coffee; text-align:left; text-decoration:none; font-size:12pt; font-weight:bold; margin-top:0px; padding-top:0px;}
h4 {color: coffee; text-align:left; text-decoration:none; font-size:12pt; font-weight:normal; margin-top:0px; padding-top:0px;}
p {text-align:justify; padding-bottom:0px; font-size:11pt; }
p.last {text-align:justify; padding-bottom:0px; font-size:11pt; margin-bottom:0px; }
dl {text-align:left;}
dt {color:coffee; font-size:12pt; text-decoration:underline;}
.faq dt {text-decoration:none;}
dd {font-size:10pt; margin-left:20px; margin-bottom:10px;}
ul {text-align:left;}
li {font-size:11pt;}
ol {text-align:left;}

ul.tc {text-align:justify;}
ul.tc li {text-align:justify; padding-bottom:0px; font-size:11pt; }
ol.tc {text-align:justify;}
ol.tc li {text-align:justify; padding-bottom:5px; font-size:11pt; }
ol.tchead {text-align:justify;}
ol.tchead li.tchead {text-align:justify; font-size:11pt; padding-bottom:15px;}


.tclist ul.tc {text-align:justify;}
.tclist ul.tc li {text-align:justify; padding-bottom:0px; font-size:11pt; }
.tclist ol.tc {text-align:justify;}
.tclist ol.tc li {text-align:justify; padding-bottom:5px; font-size:11pt; }


.tclist ol.mtc {text-align:justify;counter-reset:section; list-style-type:none;}
.tclist li.mtc {text-align:justify; font-size:11pt; padding-bottom:15px;}
.tclist li.mtc::before {counter-increment:section; content:counters(section,".") " "; content:counters(section,".") ":  "; font-weight:600;}
.tclist span.title{color: coffee; text-align:left; text-decoration:none; font-size:12pt; font-weight:bold; margin-top:0px; padding-top:0px;}



sup {font-size:6pt;}
form {margin:0px;padding:0px; font-family: Arial; font-size:12pt; }



.nopadding {margin:0px; padding:0px;}
#subheadertext {font-size:10pt;}

#box {position:absolute; width:100%; padding:0px; margin:0px; top:0px;}
#main_container {position:relative;margin-left:auto;margin-right:auto;width:1000px; }

#header   {position:relative; top:0px; left:0px; width:100%; height:44px; text-align:right; border-bottom:1px brown solid;background-image:url('../images/background/body_bg.jpg');}
#contents {position:relative; width:100%; text-align:center;  min-height:500px; clear:both;  background-image:url('../images/background/body_bg.jpg');}
#footer   {position:relative; width:100%; text-align:center; border-top:1px brown solid; margin-top: 0px;clear: both;}
#footer p {text-align:center;}

#side-frame {float:left; width:175px; left:0px;   top:0px;  height:100%; display:block; background-image:url('../images/background/body_bg.jpg');padding-left:10px; padding-right:10px;}
#main-frame {float:left; width:805px;  margin-left:0px; top:0px; height:100%;  min-height:500px; background:rgba(182,162,121,0.5);}

#side-frame ul {margin:0px;	padding:0px; text-align:right; }
#side-frame li {    
	display: inline-block;    
	overflow: hidden;    
	list-style: none;   
	margin: 0px;   
	margin-bottom: 3px;    
 	padding-bottom: 0px;    
 	padding-top:5px;
    width: 100%;    
    height:30px;    
    border:1px brown solid;    
    font-size:9.0pt;    
    text-align:center;    
    background:rgba(182,162,121,0.5);    
    vertical-align:middle;
}
#side-frame li span{    display: block;    vertical-align:middle;}

#header #header-left {float:left;}
#header #header-menu {float:right;}
#header #header-menu ul {	margin:0px;	padding:0px; vertical-align:middle;}
#header #header-menu li {    vertical-align:middle; display: inline-block;    overflow: hidden;    list-style: none;    margin: 0px;    margin-top:10px;    padding-bottom: 0px;    padding-top:5px;
    width: 100px;    height:20px;    border:1px brown solid;        font-size:9.0pt;    
    color:rgb(34,17,22);
    font-weight:bold;
    text-align:center;    background:rgba(182,162,121,0.5);    vertical-align:middle;}
#header #header-menu li span{    display: block;    vertical-align:middle;}


.mainbox {display:none;}
#box-news {display:block;clear:both; height:100%;}


#header-menu-mobile {display:none;}
#header-menu-mobile2 {display:none;}
.hamburger {
  background: rgb(182,162,121);
  position: absolute;
  top: 0;
  right: 0;
  line-height: 45px;
  padding: 0px 10px 0px 10px;
  color: #fff;
  border: 0;
  font-size: 1.4em;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  z-index: 10000000000000;
}


.cross {
  background: rgb(182,162,121);
  position: absolute;
  top: 0px;
  right: 0;
  padding: 0px 10px 0px 10px;
  color: #fff;
  border: 0;
  height: 40px;
  font-size: 3em;
  line-height: 65px;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  z-index: 10000000000000;
}

.menu {
  z-index: 1000000;
  font-weight: bold;
  font-size: 0.8em;
  width: 100%;
  background: rgb(182,162,121);
  position: absolute;
  text-align: center;
}

.menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}
 
.menu li {
  display: block;
  text-align:center;
  padding: 15px 0 15px 0;
  border-bottom: #1c7317 1px solid;
}
 
.menu li:hover {
  display: block;
  background: white;
  color: #135e0f;
  padding: 15px 0 15px 0;
}

.menu ul li a {
  text-decoration: none;
  margin: 0px;
  color: #fff;
}

.menu ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.menu a {
  text-decoration: none;
  color: white;
}

.menu a:hover {
  text-decoration: none;
  color: white;
}


.content-wrapper {float:left; padding:0px; margin:0px; padding-top:10px;}
.single-content-wrapper{padding:10px;}
.content-2col1 {
	float:left;
	width:380px;
	margin-right:5px;
	margin-left:10px;
	margin-bottom: 10px;
}
.content-2col2 {
	float:left;
	width:380px;
	margin-left:5px;
	margin-right:10px;
	margin-bottom: 10px;
}
.content-3col1 {
	float:left;
	width:250px;
	margin-left:10px;
	margin-right:5px;
}
.content-3col2 {
		float:left;
	width:250px;
	margin-left:5px;
	margin-right:5px;
}
.content-3col3 {
		float:left;
	width:250px;
		margin-left:5px;
	margin-right:10px;
}
.content-wide {
	width:770px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right:10px;
	clear:both;
}

.content-pcol1 {
	float:left;
	width:470px;
	margin-right:5px;
	margin-left:10px;
	margin-bottom: 0px;
	text-align:left;
	clear:left;
}
.content-pcol2 {
	float:left;
	width:300px;
	margin-left:5px;
	margin-right:0px;
	margin-bottom: 0px;	
}

.content-pcol2 h3 {margin-bottom:5px;}

#MCC-Logo {margin-top: 10px; margin-bottom:10px; }


.right {text-align:right;}

#sub-menu ul {	margin:0px;	padding:0px; vertical-align:middle; text-align:center;}
#sub-menu2 ul {	margin:0px;	padding:0px; vertical-align:middle; text-align:center;}
#sub-menu  li {    vertical-align:middle; display: inline-block;    overflow: hidden;    list-style: none;   
 	margin: 0px;    
 	margin-top:10px;    
 	padding-bottom: 0px;    padding-top:5px;
    width: 180px;    
    height:20px;    
    border:1px brown solid;    
    font-size:9.0pt;    
    color:rgb(34,17,22);
    font-weight:bold;
    text-align:center;    
    background:rgba(182,162,121,0.5);    vertical-align:middle;}
#sub-menu2  li {    vertical-align:middle; display: inline-block;    overflow: hidden;    list-style: none;   
 	margin: 0px;    
 	margin-top:10px;    
 	padding-bottom: 0px;    padding-top:5px;
    width: 220px;    
    height:30px;    
    border:1px brown solid;    
    font-size:9.0pt;    
    color:rgb(34,17,22);
    font-weight:bold;
    text-align:center;    
    background:rgba(182,162,121,0.5);    vertical-align:middle;}    
    

#sub-menu2  li .smenu-title {
	font-size:9pt;
	font-weight:600;
	color:rgb(34,17,22);
}
#sub-menu2  li .smenu-title {
	clear:both;
	font-size:9pt;
	font-weight:600;
	color:rgb(34,17,22);
}


.mbox:hover span{
  text-decoration: none;
  font-style:italic;
}    

#trouble 	{display:block;}
#faq		{display:none;}
#guides		{display:none;}
#reuse		{display:none;}
#imitation	{display:none;}
#capsulin_features 	{display:block;}
#capsulin_capsules	{display:none;}
#capsulin_products	{display:none;}
#filled 	{display:none;}
#empty		{display:none;}
#prefilled	{display:none;}



.faq_answer {display:none;}
.faq_answer p {margin-top:10px; padding:0px;}
A:link.faq_question {color:rgb(34,17,22); font-size:12pt; text-decoration: none; font-weight:bold;}
A:visited.faq_question {color:rgb(34,17,22); font-size:12pt; text-decoration: none; font-weight:bold;}
A:hover.faq_question {text-decoration: underline; font-weight:bold;font-style: italic;}
A:active.faq_question {color:rgb(34,17,22); font-size:12pt; text-decoration: none; font-weight:bold;}
.leftset p {float:left; width:520px; }
.leftset p.beforelist {float:left; width:520px; margin-bottom:0px; }
.leftblock {float:left;  width:520px; }
.leftset ul {float:left; width:520px; margin-top:0px; }
.leftset img {float:left; clear:left; width:160px; margin-right: 30px; }
.leftset img.print_left2{float:left; clear:left; width:160px; margin-right: 30px; }
.f-right {float:right; width:290px;}
.f-left {float:left;width:465px; padding-left:10px; text-align:left;}

.img-right {float:right; margin-right:10px; margin-left:20px;}
.img-left {float:left; margin-right:20px; margin-left:10px;}



.form-left {
	width: 140px;
	text-align: right;
	padding-right:10px;
	display: inline-block;
}
.form-right {
	width: 400px;
	display: inline-block;
}
.form1input {width: 300px;}
.form2input {width: 300px; display: inline-block;}
.wholesale-form-message {width:450px;}

.wholesale-form-message2 {width:490px;}
.formservices {text-align:left;margin:0px;padding:0px; font-family: Arial; font-size:12pt; width:500px; }
.form-left2 {
	width: 180px;
	text-align: right;
	padding-right:10px;
	display: inline-block;
}


.warning {font-size: 20pt; color:red; text-decoration:none; text-align:center; font-weight:bold; margin-top: 10px; margin-bottom:10px; padding:0px;}
.border {position:relative; clear:both; text-align:center; width: 75%; margin-left:auto; 
margin-right:auto; border-bottom:1px rgb(182,162,121) solid; margin-top:0px; padding-top: 10px; 
margin-bottom:5px;}

#instructions {font-size:9pt;}


#mfilled {height: 35px;}
#mempty {height:35px;}

.smenu-title {
	font-size:9pt;
	font-weight:600;
	color:rgb(34,17,22);
}

.smenu-subtitle {
	font-size:7pt;
	color: rgb(34,17,22);
}

#panel {
	position:relative;
	min-height:80px;
	vertical-align:middle;
	display: table;
	width:100%;
}
#midpanel {
	display: inline-block;	
    display: table-cell;
    vertical-align: middle;
margin-top:auto;
margin-bottom:auto;
font-size:9pt;
text-align:center;
font-style: italic;
width: 100%;
}

#lsideframe {
	position: fixed;
	top:0px;
	left:0px;
	background-image:url('../images/background/side.png');
	background-repeat: repeat-y;
	width:150px;
	height:100%;
	}
	
#rsideframe {
	position: fixed;
	top:0px;
	left:100%;
	margin-left:-150px;
	background-image:url('../images/background/rside.png');
	background-repeat: repeat-y;
	width:150px;
	height:100%;
	}
	
	#frame {padding:5px; border:1px solid brown; margin-bottom:5px;}
	.frame {padding:5px; border:1px solid brown; margin-bottom:5px;}
	
	.blog-left {
	margin:0px;	
	float:left;
	width: 445px;
	}
	.blog-right {
	margin:0px;
	float:right;
	width:330px;
	}
	.blog-left-narrow {
	margin:0px;	
	float:left;
	width: 330px;
	}
	.blog-right-wide {
	margin:0px;
	float:right;
	width:445px;
	}
	.blog-left-wide {
	margin:0px;	
	float:left;
	width: 595px;
	}
	.blog-right-narrow {
	margin:0px;
	float:right;
	width:180px;
	}
	
	.right-350 {
	margin:0px;
	float:right;
	width:350px;
	margin-left: 10px;
	Margin-top: 25px;
	}			
	ol li {text-align:left;}
	
	.midwrap {position:relative; width:100%; text-align:center;}
	.midbox { margin-left: auto; margin-right: auto;  width: 280px; }
	.lbox {float:left; text-align:left; padding-right:5px; width:165px; font-size:11pt;}
	.rbox {float:left; text-align:left; padding-left:0px; width:100px;}
	.underline {position:relative; clear:both;  border-top:1px brown solid; width:100%; margin-top:1px; margin:3px; height:2px; margin-bottom:5px; margin-left:0px;}
	
	
.bigsplash {
	text-align:center;
	font-size:26pt;
	color:rgb(87,29,0);
	font-weight:bold;
	margin:0px;
	padding:0px;
}
.bigsplash2 {
	text-align:center;
	font-size:18pt;
	color:rgb(87,29,0);
	font-weight:bold;
	margin:0px;
	padding:0px;
	margin-bottom: 5px;
	margin-top: 5px;
}
#big2 {font-size:26pt;}



.content-pcol2 H3 {text-align:center;}
.content-pcol2 HR {    
	display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
    border: 1px brown solid;
    }
    
 .smaller {text-align:center; padding-bottom:0px; font-size:10pt; }
    
.mobile-only {display: none;}
.pc-only {display: block;}
.imgbar {height: 100px;}
.print_only {display:none;}
	.page-break	{ display: none; }
	
#coffeeworldlogo { max-width: 100%; }
.sidebar {height:451px; width:300px;}
#blogexperiment2 {height:192px; width:273px; }